osl::eval::PtypeEvalTraits< PROOK > Struct Reference

`#include <ptypeEvalTraits.h>`

## Static Public Attributes

static const int | val =1664

## Detailed Description

Definition at line 75 of file ptypeEvalTraits.h.

## Member Data Documentation

## val

const int osl::eval::PtypeEvalTraits< PROOK >::val =1664

static

Definition at line 76 of file ptypeEvalTraits.h.

The documentation for this struct was generated from the following file:

- ptypeEvalTraits.h